/*
 * *****************************************************************************  
 * neue Styles für das neue Design :: ANFANG ***********************************
 * ***************************************************************************** 
 */

div.lis_wrapper
{
    clear:           both;
    width:           100%;
    margin:          auto;
    text-align:      center;
    border:          0px dotted red;
    margin:          0px;
    padding:         0px;
}

div#c_left
{
    margin:           auto;
    float:            left;
    width:            200px;

}

div#c_right
{
    margin:           auto;
    float:            left;
    width:           850px;

}

div.c_center
{
    clear:           both;
    margin:          auto;
    width:           1300px;
}

/* nicht mehr relevant - lassen wir aber mal lieber drin */
div.lis_headbar
{
    margin:             auto;
    width:              814px;
    background-color:   #585858;
    font-size:          11px;
    font-weight:        normal;
    color:              #CBCBCB;
    padding-left:       25px;
    padding-right:      25px;
    padding-top:        10px;
    padding-bottom:     10px;
}

/* Headbar ohne Hintergrundfarbe */
h1.lis_headbar
{
    margin:             auto;
    margin:             2px 0px 2px 20px;
    padding:            0px 0px 0px 0px;
    width:              814px;
    font-size:          11px;
    font-weight:        normal;
    color:              #999999;
}

/* Trennlinie */
div.lis_trenner_lang
{
    width:         615px;
    margin:        auto;
    height:        10px;
    background:    #ffffff url(/img/linie_letitshine.png) repeat-x;
    margin-top:    10px;
    margin-bottom: 10px;
    margin-left:   0px;
}

div.lis_trenner_tmp
{
    margin:        auto;
    height:        10px;
    background:    #ffffff url(/img/linie_letitshine.png) repeat-x;
    margin-top:    10px;
    margin-bottom: 10px;
    margin-left:   0px;
}

div.lis_trenner_kurz
{
    margin:             auto;
}

.imgfix
{
    margin:   0px;
    padding:  0px;
    border:   0px;
    display:  inline;
}

/*  */
div.lis_header_default
{
    width:              864px;
    height:             164px;
    /*background:         #585858 url(/img/header_preisvergleich.jpg) no-repeat;*/
    margin:             auto;
}

/*  */
div.lis_header_preisvergleich
{
    width:              864px;
    height:             164px;
    /*background:         #585858 url(/img/header_preisvergleich.jpg) no-repeat;*/
    margin:             auto;
}

/*  */
div.lis_header_jobs
{
    width:              864px;
    height:             164px;
    /*background:         #585858 url(/img/header_jobs.jpg) no-repeat;*/
    margin:             auto;
}

/*  */
div.lis_header_immobilien
{
    width:              864px;
    height:             164px;
    /*background:         #585858 url(/img/header_immobilien.jpg) no-repeat;*/
}

/*  */
div.lis_header_gesundheit
{
    width:              864px;
    height:             164px;
    /*background:         #585858 url(/img/header_gesundheit.jpg) no-repeat;*/
    margin:             auto;
}

/*  */
div.lis_schriftzug
{
    width:              864px;
    height:             62px;
    background-color:   #585858;
    background:         #585858 url(/img/logo_oben.jpg) no-repeat;
    margin:             auto;
    clear:              both;
}

/*  */
div.lis_navigation
{
    width:              839px;
    background-color:   #585858;
    font-size:          11px;
    font-weight:        normal;
    color:              #ffffff;
    padding-left:       25px;
    padding-top:        5px;
    padding-bottom:     5px;
    margin:             auto;
    text-align:         center;
}

/*  */
div.lis_content
{
    border:             1px solid #CDCBCC;
    width:              837px;
    min-height:         650px;
    padding-left:       25px;
    padding-top:        5px;
    padding-bottom:     0px;
    margin:             auto;
}

/*  */
div.lis_footer
{
    background-color:   #585858;
    color:              #ffffff;
    text-align:         center;
    width:              864px;
    padding-top:        5px;
    padding-bottom:     5px;
    margin:             auto;
}

/*  */
a:link.lis_navi_oben, 
a:hover.lis_navi_oben, 
a:active.lis_navi_oben, 
a:visited.lis_navi_oben
{
     color:                #ffffff;
     text-decoration:      none;
     font-size:            12px;
     letter-spacing:       1px;
}

/*  */
div.lis_navi
{
     background:           #585858 url(/img/lis_trenner_navi.gif) no-repeat right;
     color:                #ffffff;
     float:                left;
     width:                130px;
     text-align:           center;
}

div.no_navi
{
     background:           none;
}
 
div.lis_trenner_full
{
    width:         800px;
    margin:        auto;
    height:        10px;
    background:    #ffffff url(/img/linie_letitshine.png) repeat-x;
    margin-top:    10px;
    margin-bottom: 10px;
    margin-left:   0px;
} 


div.lis_gads_sky
{
    margin:              auto;
    text-align:          left;
    width:               175px;
    z-index:             2500;
    margin-top:          235px;
   
}

#lis_jobsearch
{
	background:  url(/img/hg_jobkat.png) repeat-x bottom left;
	padding:     0px 0px 0px 0px;
	margin:      0px 0px 10px 0px; 
	width:       800px; 
	float:       left; 
}

#lis_info
{
	font-size:10px;
	width:800px;
	text-align:right;
	clear:both;
}


#lis_info_left
{
	font-size:10px;
	width:500px;
	text-align:left;
	float: left;
}

#lis_info_right
{
	font-size:10px;
	width:300px;
	text-align:right;
	float: left;
}

#lis_products_2
{
    margin-top:0px;
    padding-left:0px;
    width:800px;
}

/* medikamente */

.lis_multi_product
{
    padding: 0px 0px 0px 0px;
	clear: both;
	width: 800px;
}

div.lis_multi_header
{
}

div.lis_multi_footer
{
}

#lis_products
{
	margin-top:20px;
	padding-left:0px;
	width:800px;
}

div.lis_mann
{
    background: url(/img/lis_mann.gif) no-repeat bottom right;
}

#lis_contentbild {
	/*background-image: url(/img/content_bild.png);*/
	background-repeat: no-repeat;
	background-position: 656px 0px;
	width: 800px;
	float: left;
}

#lis_starttop10{
	float: left;
	width: 345px;
	height: 452px;
	background-image: url(/img/lis_letitshinetop_girl.jpg);
	margin: 20px 20px 0px 0px;
	padding: 0px;
}

#lis_startsp02 {
	float: left;
	width: 325px;
	height: auto;
	margin: 20px 0 0 0;
	padding: 0px;
}

#lis_contentmed {
	/*background-image: url(/img/contentmed_bild.png);*/
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 646px 0px;
	width: 800px;
	float: left;
}

#lis_starttop10arzt{
	float: left;
	width: 345px;
	height: 378px;
	background-image: url(/img/lis_frau.jpg);
	margin: 20px 20px 0px 10px;
	padding: 0px;
}

#lis_produkte{
	width: 800px;

	padding: 0px;
}

#lis_JobTwo
{
    position: absolute;
    top:      385px;
}

#lis_JobOne
{
    position: absolute;
    top:      385px;    
}

#lis_starttop10job{
	float: left;
	width: 345px;
	height: 378px;
	background: url(/img/lis_mann.gif) no-repeat bottom right;
	margin: 20px 20px 0px 10px;
	padding: 0px;
}

#lis_jobkat
{
    background:  url(/img/hg_jobkat.png) repeat-x bottom left;
    padding:     0px 0px 0px 0px;
    margin:      0px 0px 0px 0px; 
    width:       800px; 
    float:       left; 
}

#lis_jobkat h1 
{
    font:   font: bold 16px Verdana, Arial, Helvetica;
    color: #000000;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

#lis_jobkat h2 
{
    font: 12px Verdana, Arial, Helvetica;
    color: #666666;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

/* Artikel aus dem Ratgeber Bereich ***********************************************************************************/

div.lis_wp_side_artikel_oben
{
    padding-left:   10px;
    padding-right:  15px;
}

div.lis_wp_side_links
{
    float:       left;
    width:       78px;
    height:      52px;
}

div.lis_wp_side_links img
{
    border: 1px solid #DED0CF; 
}

div.lis_wp_side_rechts  
{
    float:           left;
    margin-left:     5px;
    width:           280px;
}

div.lis_wp_side_rechts a:link,
div.lis_wp_side_rechts a:hover,
div.lis_wp_side_rechts a:active,
div.lis_wp_side_rechts a:visited
{
    font-size:        12px;
    font-weight:      bold; 
    color:            #09577F; 
    text-decoration:  none;
    font-family:      verdana;
}

div.lis_wp_side_text
{
    clear:           both;
    padding-bottom:  10px;
    padding-top:     10px;
    text-align:      justify;
    line-height:     15px;
    font-size:       12px;
    color:           #000000;
    width:           365px;
    font-family:     verdana;
}

/* ****************************************************************************************************************** */

div.k_lis_wp_side_artikel_oben
{
    padding-left:   10px;
    padding-right:  15px;
}

div.k_lis_wp_side_links
{
    float:       left;
    width:       78px;
    height:      52px;
}

div.k_lis_wp_side_links img
{
    border: 1px solid #DED0CF; 
}

div.k_lis_wp_side_rechts  
{
    float:           left;
    margin-left:     5px;
    width:           200px;
}

div.k_lis_wp_side_rechts a:link,
div.k_lis_wp_side_rechts a:hover,
div.k_lis_wp_side_rechts a:active,
div.k_lis_wp_side_rechts a:visited
{
    font-size:        12px;
    font-weight:      bold; 
    color:            #09577F; 
    text-decoration:  none;
    font-family:      verdana;
}

div.k_lis_wp_side_text
{
    clear:           both;
    padding-bottom:  10px;
    padding-top:     10px;
    text-align:      justify;
    line-height:     15px;
    font-size:       12px;
    color:           #000000;
    width:           340px;
    font-family:     verdana;
}

/* ------------------------------------------------ */

div.k_lis_wp_side_text a:link,
div.k_lis_wp_side_text a:hover,
div.k_lis_wp_side_text a:active,
div.k_lis_wp_side_text a:visited
{
    font-size:        11px;
    color:            #09577F;
    font-weight:      bold;
    text-decoration:  none;
}   

/* ------------------------------------------------ */

div.k_lis_wp_side_trennlinie
{
    border-top:      1px dotted #C3C3C3;   
    width:           340px;
    font-size:       1px;
    line-height:     1px;
    padding-bottom:  10px;
}

/* ------------------------------------------------ */

div.k_lis_wp_side_text a:link,
div.k_lis_wp_side_text a:hover,
div.k_lis_wp_side_text a:active,
div.k_lis_wp_side_text a:visited
{
    font-size:        11px;
    color:            #09577F;
    font-weight:      bold;
    text-decoration:  none;
}   

/* ------------------------------------------------ */

div.k_lis_wp_side_trennlinie
{
    border-top:      1px dotted #C3C3C3;   
    width:           340px;
    font-size:       1px;
    line-height:     1px;
    padding-bottom:  10px;
}

/* ------------------------------------------------ */

h1.bundesland_stadt
{
    font-size:     18px;
    font-weight:   bold;
    color:         #09577F;   
}

div.bundesland_stadt
{
    font-size:        12px;
    color:            #09577F; 
    font-family:      verdana;	
}

div.bundesland_stadt a
{
    font-size:        12px;
    color:            #09577F; 
    font-family:      verdana;
}

/* neue Text und Linkdarstellung **************************************************************************************/

a:link.lis_neuer_link, 
a:hover.lis_neuer_link, 
a:active.lis_neuer_link, 
a:visited.lis_neuer_link
{
    font-size:        12px;
    color:            #09577F; 
    font-family:      verdana;
    font-weight:      bold;
    text-decoration:  none;
}

a:link.lis_neuer_link_gross, 
a:hover.lis_neuer_link_gross, 
a:active.lis_neuer_link_gross, 
a:visited.lis_neuer_link_gross
{
    font-size:        18px;
    color:            #09577F; 
    font-family:      verdana;
    font-weight:      bold;
    text-decoration:  none;
}

a:link.lis_neuer_link_schwarz, 
a:hover.lis_neuer_link_schwarz, 
a:active.lis_neuer_link_schwarz, 
a:visited.lis_neuer_link_schwarz
{
    font-size:        12px;
    color:            #000000; 
    font-family:      verdana;
    text-decoration:  none;
}

.lis_neue_ueberschrift_klein
{
    font-size:        12px;
    color:            #09577F; 
    font-family:      verdana;  	
}

.lis_neuer_text
{
    font-size:        12px;
    color:            #000000; 
    font-family:      verdana;      
}

.lis_neuer_text_klein
{
    font-size:        11px;
    color:            #000000; 
    font-family:      verdana;      
}

.lis_neue_ueberschrift
{
    font-size:     18px;
    font-weight:   bold;
    color:         #09577F;   
}

/*
 * ***************************************************************************** 
 * neue Styles für das neue Design :: ENDE *************************************
 * *****************************************************************************  
 */
 
 /*
  * neue Startseiten
  */
 
div.startseite_links
{
    float:            left;
    background-color: #ffffff;
    width:            500px;
    margin-right:     10px;
}

div.startseite_rechts 
{
    float:            left;
    background-color: #F3F3F3;
    width:            310px;
} 
 
 
div.front_trennlinie
{
	width:          500px;
	height:         10px;
	/*border-bottom:  1px solid #CFD6DA;*/
	margin-top:     18px;
	margin-bottom:  18px;
	background:     #ffffff url(/img/linie-gepunktet.png) repeat-x;
} 
 
div.front_artikel
{
	clear:both;
	width: 500px;
}

div.front_artikel_bild
{
    float:         left;   
    margin-right:  10px; 
    width:         170px;
}    

div.front_artikel_bild img
{
    border:  1px solid #CFD6DA;
    padding: 1px;
    margin:  1px;
}

div.front_artikel_text
{
    float: left;
    width: 318px;
}

div.front_artikel_text_kategorie
{
    font-size:       13px;
    color:           #000000;
    font-weight:     bold;
    padding-bottom:  3px;
}    
        
div.front_artikel_text_ueberschrift
{
    font-size:       13px;
    font-weight:     bold;
    color:           #09577F;
    padding-bottom:  8px;    
}

div.front_artikel_text_ueberschrift a:link,
div.front_artikel_text_ueberschrift a:hover,
div.front_artikel_text_ueberschrift a:active,
div.front_artikel_text_ueberschrift a:visited
{
    font-size:       13px;
    font-weight:     bold;
    color:           #09577F;
    padding-bottom:  8px;  
    text-decoration: none;  
}

div.front_artikel_text_text
{
    font-size:       11px;
    color:           #000000;
    line-height:     18px;
}    

div.front_artikel_text_text a:link,
div.front_artikel_text_text a:hover,
div.front_artikel_text_text a:visited,
div.front_artikel_text_text a:active
{
    font-size:        11px;
    color:            #09577F;
    text-decoration:  none;
    font-weight:      bold;
}
 
/*
 * rechte Seite / Sidebar / Startseiten ********************************************************************************
 */ 
 
 
div.afterRecentUeberschrift
{
     color:            #000000;
     font-size:        16px;  
     font-weight:      bold;
     padding-top:      3px;
     padding-bottom:   3px;
     padding-left:     10px;
     margin-top:       2px;
     margin-bottom:    8px;
     background-color: #D9DCE2;	
} 
 
div.afterRecentUeberschrift a:link,
div.afterRecentUeberschrift a:hover,
div.afterRecentUeberschrift a:active,
div.afterRecentUeberschrift a:visited
{
     color:            #000000;
     font-size:        16px;  
     font-weight:      bold;
}  
 
 
div.front_trennlinie_rechts
{
    width:          290px;
    border-bottom:  1px solid #CFD6DA;
    margin-top:     13px;
    margin-bottom:  13px;
} 
 
div.front_artikel_rechts
{
    clear:         both;
    width:         300px;
    padding-left:  10px;
    padding-right: 10px;
}

div.front_artikel_bild_rechts
{
    float:         left;   
    margin-right:  10px; 
    width:         76px;
    vertical-align:text-bottom;
}    

div.front_artikel_bild_rechts img
{
    border:  1px solid #CFD6DA;
    padding: 1px;
    margin:  1px;
}

div.front_artikel_text_rechts
{
    height: 45px;
    overflow: hidden;
    float: left;
    width: 204px;
    vertical-align:text-bottom;
    font-size:       13px;
    font-weight:     bold;
    color:           #09577F;
    padding-bottom:  8px; 
    height: 45px;
    overflow: hidden;
}

div.front_artikel_text_rechts a:link,
div.front_artikel_text_rechts a:active,
div.front_artikel_text_rechts a:hover,
div.front_artikel_text_rechts a:visited
{
    font-size:       13px;
    font-weight:     bold;
    color:           #09577F;
    text-decoration: none;
}

div.front_artikel_text_ueberschrift_rechts
{
    font-size:       13px;
    font-weight:     bold;
    color:           #09577F;
    padding-bottom:  8px;    
}

div.front_artikel_text_text_rechts
{
    font-size:       11px;
    color:           #000000;
    line-height:     16px;
    margin-right:    10px;
}    

div.front_artikel_text_text_rechts a:link,
div.front_artikel_text_text_rechts a:hover,
div.front_artikel_text_text_rechts a:visited,
div.front_artikel_text_text_rechts a:active
{
    font-size:        11px;
    color:            #09577F;
    text-decoration:  none;
    font-weight:      bold;
} 

/* ****************************************************************************************************************** */

div.ad_wrapper
{
    margin-left:  7px;
    margin-bottom: 10px;
}

/* ****************************************************************************************************************** */

div.premium_wrapper
{
    margin-left:   10px;
    margin-right:  10px;
    margin-bottom: 14px;
}

div.premium_wrapper a:link.ueberschrift
{
    font-size:       13px;
    font-weight:     bold;
    font-family:     verdana;
    color:           #09577F;
}

div.premium_wrapper .firma
{
    font-size:       13px;
    font-weight:     bold;
    font-family:     verdana;
    color:           #000000;
}

div.premium_wrapper .text
{
    font-size:       11px;
    color:           #000000;
    font-family:     verdana;
    line-height:     16px;
}

div.premium_wrapper img.produkt
{
    border:  1px solid #CFD6DA;
    padding: 1px;
    margin:  1px;
}

div.premium_wrapper a:link.medikament,
div.premium_wrapper a:hover.medikament,
div.premium_wrapper a:visited.medikament,
div.premium_wrapper a:active.medikament
{
    font-size:        11px;
    color:            #000000;
    text-decoration:  none;
    font-family:      verdana;
    font-weight:      normal;
} 

div.premium_wrapper div.top_products_startseite_links
{
    float: left;
    width: 250px;	
}

div.premium_wrapper div.top_products_startseite_rechts
{
    float:    left;    
    color:    #C60000;
    width:    50px;
}

a:link.kategorien,
a:hover.kategorien,
a:visited.kategorien,
a:active.kategorien
{
    font-size:        12px;
    color:            #000000;
    text-decoration:  none;
    font-weight:      bold;
} 

div.startseite_toplinks 
{
    font-size:        16px;
    color:            #000000;
    font-weight:      bold;
}

div.startseite_toplinks a:link,
div.startseite_toplinks a:hover,
div.startseite_toplinks a:visited,
div.startseite_toplinks a:active
{
    font-size:        16px;
    color:            #000000;
    text-decoration:  none;
    font-weight:      bold;
}

div.startseite_kategorie_ueberschrift
{
    font-size:        16px;
    color:            #000000;
    font-weight:      bold;
}

div.medikamente_sidebar
{
	float: left;
    font-size:        11px;
    color:            #000000;
    font-weight:      normal;
}

div.medikamente_sidebar_prozent
{
    float: left;
    font-size:        20px;
    color:            #FF9900;
    font-weight:      bold;
    margin-top:       6px;
    margin-left:      10px;
}

a:link.wp_lis_neuer_link_schwarz, 
a:hover.wp_lis_neuer_link_schwarz, 
a:active.wp_lis_neuer_link_schwarz, 
a:visited.wp_lis_neuer_link_schwarz
{
    font-size:        11px;
    color:            #000000; 
    font-family:      verdana;
    text-decoration:  none;
}

/* Suchbox Jobsuchergebnisseiten */

div.suche_mitte_medium
{
    width:              384px;
    height:             66px;
    background-image:   url(/img/suche_mitte.gif);
    background-repeat:  repeat-x repeat-y;
    float:              left;
}

div.suche_mitte_medium input.suche_neu_suchfeld
{
    width:        370px;
    height:       18px;
    border:       1px solid #ABADB3;
    font-size:    15px;
    color:        #000000;	
    padding-top:  0px;
    padding-left: 5px;  
    font-style:   italic;  
}

/* neue Suche ------------------------------------------------------------------------ */

div.suche_links
{
    width:    71px;
    height:   66px;
    float:    left;
}

div.suche_mitte
{
    width:              344px;
    height:             66px;
    background-image:   url(/img/suche_mitte.gif);
    background-repeat:  repeat-x repeat-y;
    float:              left;
}

div.suche_rechts
{
    width:    75px;
    height:   66px;
    float:    left;
}

div.suche_mitte input.suche_neu_suchfeld
{
    width:        335px;
    height:       17px;
    border:       1px solid #ABADB3;
    font-size:    11px;
    color:        #000000;	
    padding-top:  2px;
    padding-left: 5px;
}	

/* neue Suche breit ------------------------------------------------------------------------ */

div.suche_links
{
    width:    71px;
    height:   66px;
    float:    left;
}

div.suche_mitte_breit
{
    width:              654px;
    height:             66px;
    background-image:   url(/img/suche_mitte.gif);
    background-repeat:  repeat-x repeat-y;
    float:              left;
}

div.suche_rechts
{
    width:    75px;
    height:   66px;
    float:    left;
}

div.suche_mitte_breit input.suche_neu_suchfeld_breit
{
    width:        645px;
    height:       17px;
    border:       1px solid #ABADB3;
    font-size:    11px;
    color:        #000000;  
    padding-top:  2px;
    padding-left: 5px;
}   

/* ----------------------------------------------------------------- */

a.txtpreisbig:link,
a.txtpreisbig:hover,
a.txtpreisbig:active,
a.txtpreisbig:visited
{
    color:           #000000;
    font-size:       13px;
    font-family:     verdana, Tahoma, Verdana, Arial, Helvetica;
    font-weight:     bold;
    text-decoration: underline;
}

a.txtpreisbig_uebersicht:link,
a.txtpreisbig_uebersicht:hover,
a.txtpreisbig_uebersicht:active,
a.txtpreisbig_uebersicht:visited
{
    color:           #000000;
    font-size:       12px;
    font-family:     verdana, Tahoma, Verdana, Arial, Helvetica;
    text-decoration: underline;
}

/* ----------------------------------------------------------------- */

a.linkartikel:link,
a.linkartikel:hover,
a.linkartikel:active,
a.linkartikel:visited
{
    color:           #09577F;
    font-size:       13px;
    font-family:     verdana, Tahoma, Verdana, Arial, Helvetica;
    text-decoration: underline;
    font-weight:     bold;
}

/* ----------------------------------------------------------------- */

a.downloadlink:link,
a.downloadlink:hover,
a.downloadlink:active,
a.downloadlink:visited
{
    color:           #09577F;
    font-size:       13px;
    font-family:     verdana, Tahoma, Verdana, Arial, Helvetica;
    text-decoration: underline;
    font-weight:     bold;
}


div.newtrenner
{
    background-image:url(/img/linie_startpro2.png);
    background-repeat:repeat-x;
    clear:both;
    height:2px;
}

/* ----------------------------------------------------------------- */
/* neue Job Suchergebniss Seiten */
/* ----------------------------------------------------------------- */

/* Titel Links */

a.jobdetaillink:link,
a.jobdetaillink:active,
a.jobdetaillink:visited
{
    color:           #0E488F;
    font-size:       14px;
    outline:         medium none;
    font-family:     verdana, Tahoma, Verdana, Arial, Helvetica;
    text-decoration: underline;
    font-weight:     bold;
}

a.jobdetaillink:hover
{
    text-decoration: none;
}

/* Inline Links*/

/* sonst. formate */

td.jobdetaillink
{
    padding-bottom: 15px;
}

td.jobdoppelpunkt
{
    padding-bottom:  2px;
    text-align:      center !important;
    font-weight:     bold;
    font-size:       11px;
    line-height:     1.5;    
}

td.jobart
{
    padding-bottom:  2px;
    text-align:      right !important;
    font-weight:     bold;
    font-size:       11px;
    line-height:     1.5;    
}

td.jobinhalt
{
    padding-bottom:  2px;
    font-size:       11px;
    text-align:      left !important;
    color:           #484848;
    line-height:     1.5;
    width:           390px !important;
    table-layout:    fixed !important;
    overflow:        hidden;
}

td.jobinhalt a.job_verfeinern:link,
td.jobinhalt a.job_verfeinern:active,
td.jobinhalt a.job_verfeinern:hover,
td.jobinhalt a.job_verfeinern:visited
{
    font-size:       11px;
    color:           #484848;
    text-decoration: none;
}

.ohnepadding
{
    padding: 0px !important;
}

div.jobbox
{
    /*border:   1px solid #d4d4d4; */
    border:   1px solid #ffffff; 
    width:    510px; 
    padding:  5px;
}

div.jobbox_color
{
    background:       url("/img/job_hg.gif") repeat-x scroll 0 0 transparent;
    background-color: #0198B3;
    width:            512px; 
    padding:          10px;
}

div.jobbox_color h1
{
    color: #ffffff;
    font-family: Georgia,'Times New Roman',Times,serif;
    font-size: 20px !important;
    background-color: transparent !important;
}

div.jobbox_color h2
{
    color: #ffffff;
    font-family: Georgia,'Times New Roman',Times,serif;
    font-size: 13px !important;
    background-color: transparent !important;
}

div.jobbox_innen
{
    width:    510px; 
    padding:  5px;
}

div.jobbox_aussen
{
    /*border:   1px solid #d4d4d4;*/
    border:   1px solid #ffffff; 
    width:    530px; 
}

div.jobbox_titel
{
    background-color: #D2EB32;
    width:            510px; 
    padding:          5px;
}

div.jobbox_artikel
{
    border:        1px solid #d4d4d4; 
    width:         230px; 
    padding:       10px;
    margin-bottom: 15px;
}

div.nojob_hinweis
{
    font-size:    13px;
    font-weight:  normal;
}

.job_vertippt
{
    color:       red;
    font-weight: bold;
}

.hgred
{
    background-color: #FFCEBE;
}

div.job_top_ueberschrift
{
    background-color: #E7E9ED;
    padding: 10px;
}

div.job_top_ueberschrift h1
{
    color: #000000;
}

div.job_top_ueberschrift h2
{
    font-size: 12px;
}

/* J O B  F I L T E R */

div.jobfilter_ueberschrift
{
    background-color: #E7E9ED;
    color: #000000;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 8px;
    padding-bottom: 3px;
    padding-left: 10px;
    padding-top: 3px;
}

div.jobfilter
{
    border:   1px solid #d4d4d4; 
    width:    250px; 
}

div.jobfilter_inner
{
    padding: 5px 5px 0px 5px;
}

div.jobfilter_art
{
    padding-bottom: 5px;
    font-size:      11px;
    font-style:     italic;
}

div.jobfilter_links
{
    line-height: 16px;
    padding-left: 5px;
}

div.jobfilter_links a.job_verfeinern:link,
div.jobfilter_links a.job_verfeinern:active,
div.jobfilter_links a.job_verfeinern:visited
{
    font-size:        11px;
    color:            #484848;
    text-decoration:  underline;    
}

div.jobfilter_links a.job_verfeinern:hover
{
    text-decoration:  none;    
}

/* J O B  A R T I K E L */

div.job_front_artikel_rechts
{
    padding: 5px 5px 0px 5px;
}

div.job_front_artikel_rechts_ueberschrift
{
    background-color: #E7E9ED;
    color: #000000;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 8px;
    margin-top: 2px;
    padding-bottom: 3px;
    padding-left: 10px;
    padding-top: 3px;
}

div.job_front_artikel_text_text_rechts_trennlinie
{
    border-bottom: 1px solid #CFD6DA;
    margin-bottom: 13px;
    margin-top: 13px;
    width: 240px;
}

div.job_front_artikel_bild_rechts
{
    float:         left;   
    margin-right:  10px; 
    width:         76px;
    vertical-align:text-bottom;
}

div.job_front_artikel_bild_rechts img
{
    border:  1px solid #CFD6DA;
    padding: 1px;
    margin:  1px;
}

div.job_front_artikel_text_rechts a:link,
div.job_front_artikel_text_rechts a:active,
div.job_front_artikel_text_rechts a:visited
{
    font-size:       11px;
    font-weight:     bold;
    color:           #09577F;
    text-decoration: underline;
}

div.job_front_artikel_text_rechts a:hover
{
    text-decoration: none;
}

div.job_front_artikel_text_text_rechts
{
    color: #000000;
    font-size: 10px;
    line-height: 16px;
}
